/*
 Theme Name:  Nina Nesbit theme
 Theme URI:    https://divilife.com
 Description:  Nina Nesbit theme
 Author:       RogueSkins
 Author URI:   https://rogueskins.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

/*404*/
.notfound{
height: 90vh;

margin: 1em auto;

width: 90%;

text-align: center;}
.error404 #main-content, .error404 .notfound{background-color: black !important; color: white !important;}
.notfound h1{color: white !important;}

/*end 404*/

body{background-color:black;}
html .et_fixed_nav #et-top-navigation{    -webkit-transition: none!important;    -moz-transition: none!important;    transition: none!important;}

.et_pb_row {width: 90%;}
p a:hover{opacity:.7;}
/*menu*/
.logo_container{display:none;}
#top-menu{padding: 2em 0 .5em;}
#top-menu li{padding: 0 1.5em; border-bottom: .2em solid black;}
#top-menu li:hover{border-bottom: .2em solid #14b5d5;}
#top-menu > li:last-child {    padding-right: 1.5em;}
ul.social li, ul.social, #top-menu{ display: inline-block;}
#top-menu-nav{width: 100%;}

.et-social-icon a {font-size: 16px; padding: 1em; color: white;}

#main-header {box-shadow: none; border-bottom: none;}
#main-header .container{width: 100%;}

.et-fixed-header #top-menu{padding:1em 0 0;}
.et_header_style_centered #top-menu > li > a {padding-bottom:20px !important;}
#top-menu-nav > ul > li > a:hover{opacity: 1;}

.select_page{opacity: 0;}
@media screen and (max-width: 1200px){
		#top-menu li {font-size: 7px !important;}
}

@media screen and (max-width: 980px){
	

.et_mobile_menu li a, .nav li li a {
font-size: 2em;
letter-spacing: .2em;
text-transform: uppercase;
font-weight:500;
text-align: center;
padding: .5em 0;
}

.et_mobile_menu li a:hover, .nav ul li a:hover {

    opacity: 1;
    background-color: #14b5d5;
    }
    .et_header_style_centered #et_mobile_nav_menu {margin-top:0;}
    .et_header_style_centered #main-header {

    padding: 8px 0;

}

.et_header_style_centered nav#top-menu-nav {

    display: block !important;

}
#et_mobile_nav_menu {

    display: none!important;

}
#top-menu{padding: 0;}

		#top-menu li{
		width: auto;
    padding: 0.2em 1em;
	}
#top-menu > li:last-child {

    padding-right: 0;

}
.et_header_style_centered #top-menu > li > a {

padding-bottom: 1em !important;
    margin-bottom: .2em;

}
.et_header_style_centered .et_mobile_menu {

    top: 42px;

}
}

@media screen and (max-width: 780px){
	.et_header_style_centered nav#top-menu-nav {

    display: none !important;

}
#et_mobile_nav_menu {

    display: block!important;

}
	
}

#page-container{padding-top: 49px !important;}
	.et_pb_section:first-child, .et_pb_section:first-child .et_pb_module:first-child{padding:0;}
	#main-header{height:49px;}
	
.et_pb_accordion_item {

    padding: 1em !important;

}


@media screen and (min-width: 981px){
	#page-container{padding-top: 72px !important;}
	.et_pb_section:first-child, .et_pb_section:first-child .et_pb_module:first-child{padding:0;}
	#main-header{height:72px;}
	#main-header.et-fixed-header {
		height:52px !important;
	}
	
#top-menu li.current-menu-item {
color: white !important;
    border-bottom: .2em solid #14b5d5 !important;

}
}

#top-menu-nav #top-menu li.current-item { border-bottom-color:#14b5d5 !important; }
/*end of menu header*/

/*title section*/
#ninahomehead {height: 100%; min-height:80vh;}
#mailingtop:hover{background-color:rgba(0,0,0,0.1) !important;}
@media screen and (min-width: 700px){
#ninahomehead {height: calc(100vh - 52px);}
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {width: 100% !important; max-width: 800px !important;}
.mobilefull .et_pb_button_one{font-size: 1.2em !important;
font-weight: bold !important; max-width: 250px;}

/*tour*/
.toursection{background-attachment:fixed !important;}
@media screen and (max-width: 881px){
	#tour{background-position: center !important;}
		.fixedbg{background-position:top !important;}
}
@media screen and (max-device-width: 681px){
#tour, #merch{background-image: none !important;}
}

/*end of tour*/

/*mailing list area*/

input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {

    width: 100%;
    border: none;
    color: #4e4e4e;
    background-color: #fff;
    max-width: 200px;
    padding: .8em;
	font-size: 12px;

}
#mc-embedded-subscribe{color:white; margin-top:1em;display: inline-block;
font-size: 12px;padding: .4em;}
#mc_embed_signup_scroll p{display: none;}
#mc-embedded-subscribe,input[type="email"],.clear{display:inline-block;width: 100%;
max-width: 250px;}

/*end of mailing list*/

/*music page*/

.et_pb_toggle {margin-bottom:0 !important;}
h5.et_pb_toggle_title{font-size: .8em;}
.et_pb_accordion_item{padding: 1em;}
.et_pb_toggle_content clearfix{font-size: 12px; line-height:1.3;}

/*videos*/
.fts-master-youtube-wrap .slicker-youtube-placeholder {

    min-height: 150px !important;
}

.fts-powered-by-text-popup a.fts-powered-by-text {opacity:0 !important;}



/*footer*/
.bottom-nav li.current-menu-item > a{color:#14b5d5;}
.bottom-nav, #footer-info{
	text-align: center; float: none; font-size: 11px;
}
.fixedbg{background-attachment: fixed !important;}
.fwbutton{width: 100%; text-align: center;}

.cn-button.wp-default {

    background: black !important;
    border-color: none !important;
    color: white !important;
    text-shadow: none !important;
    border-radius: 0px !important;
 }
.cn-button.wp-default:hover{
	border:none;
	padding: .2em 2em .2em .7em !important;
}
.cn-button.wp-default::after{
	margin-top:-.2em;
}
a.spotifyfollow{background-color: #32e932;

padding: 2px 9px;

border-radius: 10px;

font-size: 11px;

font-weight: bold;

letter-spacing: .5px;}
.spotifyfollow .fa{font-size: 1.2em;}
.et_pb_social_media_follow li {line-height:1;margin-bottom:0;}
.et_pb_social_media_follow li:hover{opacity: .7;

	transition: ease-in;}

.fts-powered-by-text-popup a.fts-powered-by-text {opacity:0 !important;}
#top-menu-nav #top-menu li.current-item { border-bottom-color:#14b5d5 !important; }
.fontawesome-text{display: none;}

@media only screen and (min-width: 1930px){
	.thinmail .et_pb_row_1.et_pb_row {margin-left: 33% !important;}
.thinmail .et_pb_column_2_5, .thinmail .et_pb_gutters3.et_pb_row .et_pb_column_2_5 {

    width: 24.7% !important;

}}


@media only screen and (max-width: 680px){.fw_topbtns a.et_pb_button{width: 95%; max-width: 250px; margin: 5px auto !important;}}

@media only screen and (max-height: 580px){
#ninahomehead {min-height:125vh !important;}
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {margin: -20px auto 20px !important;}